Crypt::RSA::Debug(3)

NAME
Crypt::RSA::Debug - Debug routine for Crypt::RSA.

SYNOPSIS
    use Crypt::RSA::Debug qw(debug);
    debug ("oops!");

DESCRIPTION
The module provides support for the print method of debugging!

FUNCTION

debug String
    Prints String on STDOUT, along with caller's function name and line number.

debuglevel Integer
    Sets the class data debuglevel to specified value. The value defaults to 0. Callers can use the debuglevel facility by comparing $Crypt::RSA::DEBUG to the desired debug level before generating a debug statement.

AUTHOR
Vipul Ved Prakash, <mail@vipul.net>